<section class="bg-catskill py-24">
	<div class="Container px-24">
		<h2 class="font-bold text-center max-w-[668px] mx-auto">Bądź na bieżąco, wyprzedź rynkową konkurencję!</h2>
		<p class="text-secondary text-xl text-center my-8 max-w-[520px] mx-auto">Subskrybuj nasz newsletter i zyskaj dostęp do praktycznych porad dla specjalistów od podłóg
																		i informacji o nowościach z naszej oferty.</p>

		<form class="newsletter max-w-[569px] mx-auto" action="" accept-charset="utf-8" method="post">
			<div class="md:flex bg-white w-fit mx-auto border border-solid border-lightgrayBorder">
				<input class="border-none" type="text" name="name" placeholder="Imię" required/>
				<div class="hidden md:block border-l border-lightgrayBorder"></div>
				<input class="border-none" type="email" name="email" placeholder="Adres e-mail" required/>
				<input type="hidden" name="campaign_token" value=""/>
				<input class="Button--secondary !bg-dark font-bold !text-white m-2" type="submit" value="Zapisz się "/>
			</div>
			<div class="flex mt-6 mx-auto text-sm">
				<input class="mt-1" type="checkbox" name="privacy" id="privacy" required/>
				<label class="text-secondary ml-8 text-tertiary" for="privacy">Wyrażam zgodę na przetwarzanie moich danych osobowych zgodnie
										z zasadami określonymi w
					<a class="text-primaryBlue" target="_blank" href="">Polityce prywatności i Cookies</a>
				</label>
			</div>
		</form>
	</div>
</section>
